[package]
name = "simu"
version = "0.1.0"
edition = "2024"

[dependencies]
atomic-wait = "1.1.0"
pixels = "0.15.0"
winit = { version = "0.30.13", features = ["x11", "x11-dl", "x11rb", "ahash", "bytemuck", "memmap2", "rwh_06", "sctk", "sctk-adwaita"] }
winit_input_helper = "0.17.0"

[features]
div_mul = []
rgba = []
rich_keyboard = []
